package com.lukouguoji.gnc.page.query.list

import android.view.View
import com.lukouguoji.gnc.databinding.ItemGncQueryListBinding
import com.lukouguoji.gnc.databinding.ItemGncStashListBinding
import com.lukouguoji.module_base.base.BaseViewHolder
import com.lukouguoji.module_base.bean.GncQueryBean

class GncQueryListViewHolder(view: View) :
    BaseViewHolder<GncQueryBean, ItemGncQueryListBinding>(view) {

    override fun onBind(item: Any?, position: Int) {
        binding.bean = getItemBean(item)

        notifyItemClick(position, binding.ll)
    }

}